Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Simon Tatham's Portable Puzzle Collection
Upstream-Contact: Simon Tatham <anakin@pobox.com>
Source: https://git.tartarus.org/?p=simon/puzzles.git

Files: *
Copyright: 2004-2019, Simon Tatham, Richard Boulton, James Harvey,
                      Mike Pinna, Jonas Kölker, Dariusz Olszewski,
                      Michael Schierl, Lambros Lambrou, Bernd Schmidt,
                      Steffen Bauer, Lennard Sprong, Rogier Goossens,
                      Michael Quevillon, Asher Gordon
License: MIT

Files: debian/* mkmanpages.pl
Copyright: 2005-2020, Ben Hutchings
License: MIT

Files: po/de.po
Copyright: 2009-2014, 2016, 2020, Helge Kreutzmann
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation files
 (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge,
 publish, distribute, sublicense, and/or sell copies of the Software,
 and to permit persons to whom the Software is furnished to do so,
 subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS
 BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
